body{ padding:0px; margin:0px; font-size:12px; color:#999; background: url(../images/bg.gif) repeat; font-family:"微软雅黑";}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#999;}
a:hover{ color:#ff9000; text-decoration:underline;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h1{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }


/* 顶部 */
.top{ width:980px; height:136px; margin:0px auto; padding:0px; background:url(../images/top.gif) no-repeat;}
.logo{ max-width:600px; max-height:70px; padding:25px 0 0 22px; margin:0px; float:left; overflow:hidden;}
.tel{ width:180px; height:92px; margin:0px auto; padding:0px; background:url(../images/tel.png) no-repeat left center; float:right;}


/* 导航层 */
.menu{ width:980px; height:44px; line-height:44px; margin:0px auto; padding:0; float:right;overflow:hidden;}
.menu ul{list-style:none;margin:0px;padding:0px; padding-left:22px;}
.menu ul li {width:84px;height:44px;display:block;line-height:46px;margin:0px;padding:0;float:left;background: url(../images/line.gif) no-repeat 82px 12px; }
.menu ul li.current{width:84px;height:44px; line-height:46px; background:url(../images/hover.png) no-repeat right;}
.menu ul li a{text-align:center;width:84px;height:44px;display:block; line-height:46px;color:#fff; text-decoration:none;}
.menu ul li a:hover{width:84px;height:44px; line-height:46px; color:#fff;text-decoration:none; background:url(../images/hover.png) no-repeat right;}


/* 搜索栏 */
.search{width:177px; height:24px; margin:0px; padding:0;  margin-top:12px; float:right; margin-right:24px;_margin-right:12px;}
.search input { line-height: 24px; margin: 0px;height: 32px; color: #5c7204; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat left; width:155px; height:24px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:22px;height:24px; background:url(../images/button.png) no-repeat right center;color: #666; float:right;}

/* 首页主体定义 */
.main{ width:940px; height:auto; margin:0px auto;padding:20px;  overflow:hidden; background: url(../images/main.gif) no-repeat top #393e42;}



/* 内页公共定义 */
.left{ width:218px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; color:#fff;}
.right{width:700px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px  }
.right B{width:40px; height: 17px; margin:0;padding:0; background:url(../images/more.gif) no-repeat left center; float:right;}

.content{ width:690px; height:auto; margin:0 auto; line-height:26px; padding:5px 0px 25px 10px;}
.description{ margin:0; padding:0;}

/* banner开始 */
#banner { margin: 0px auto;padding: 0px; width: 980px; height: 350px; overflow:hidden; background:#393e42; }
.slides { margin: 0px auto; width: 980px; height: 350px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 980px; overflow: hidden; list-style: none; }
.slide-pic img { width: 980px; height: 350px; padding-right:170px;}
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right:20px; bottom: 0px; position: absolute; }
.slide-li li { margin: 0px; margin-right:7px; padding: 0px; margin-bottom:15px; width:40px; height:7px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 45px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #fff; filter: alpha(opacity=60); opacity: 0.6; }
.op li.cur { background: #666; }
.slide-txt span { display: none; }

/* 首页分类 */
.prolist{width:218px; height:auto; margin:0; margin-bottom:15px; padding:0;}
.listtitle{width:218px; height:32px; margin:0; padding:0; background:url(../images/iprolist.png) no-repeat;}
.listcon { margin:0px auto;  margin-top:7px; padding:0px; overflow:hidden;background:#262a2d; border:1px solid #46535c; }
.listcon DL {margin:0; padding:14px 0; padding-top:10px; LIST-STYLE-TYPE: none; }
.listcon DL a{ color:#fff; text-decoration:none;}
.listcon DT {height:32px;LINE-HEIGHT:32px; PADDING-LEFT: 20px;padding-right:28px; background:url(../images/one.gif) no-repeat 190px 14px ; border-bottom:1px dashed #46535c;  } 
.listcon DT:hover {height:32px;LINE-HEIGHT:32px; PADDING-LEFT: 20px;padding-right:28px; background:url(../images/onehover.gif) no-repeat left center;  } 


.listcon DD {width:190px; height:24px; LINE-HEIGHT: 24px;BACKGROUND: #46535c; margin:0 auto; padding:2px 0 ;padding-right:28px;}
.listcon DD A {	LINE-HEIGHT: 24px; margin:0; padding:0; margin-left:20px;text-decoration:none;}
.listcon DD A:hover{ text-decoration:underline; color:#ff9000;}
.listcon P A {	PADDING-BOTTOM: 2px; LINE-HEIGHT: 24px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; COLOR: #fff; PADDING-TOP: 2px}



/* 首页左侧联系层 */
.icontact{width:218px; height:auto; margin:0; padding:0px; margin-top:15px; }
.ccontent{height: auto; margin:0;  padding:12px 10px; margin-top:7px; background:url(../images/map.gif) no-repeat center #262a2d; border:1px solid #46535c; }
.ccontent p{line-height:24px; margin:0; padding:0;}

.icontitle{ margin:0; padding:0;width:218px; height:32px; background:url(../images/icontact.png) no-repeat left;margin-top:7px;}

/* 首页新闻 */
.inews{width:276px; height:auto; margin:0; padding:0; float:left; margin-bottom:20px;}
.newtitle{width:276px; height:29px; margin:0; padding:0; background:url(../images/inew.gif) no-repeat; }
.inews img{margin:5px 0; padding:2px; border:1px solid #46535c; background:#262a2d;}

.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:24px; height:24px; }
.newscontent li a{background:url(../images/square.gif) no-repeat 6px 11px;padding-left:18px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#666; font-size:9px; font-family:Verdana, Geneva, sans-serif;}

*html .newscontent li{line-height:22px; height:22px; }
*+html .newscontent li{line-height:22px; height:22px; }

/* 首页简介 */
.iabout{ width:400px; height: auto; margin:0; padding:0;float:right; line-height:24px; overflow:hidden;}
.abtitle{width:400px; height:29px; margin:0; padding:0; background:url(../images/iabout.gif) no-repeat; }
.abcon{height: auto; margin:0;  padding:0px;overflow:hidden;}
.abcon a{ color:#ff9000; padding-left:10px;}
.abcon img{margin:5px 10px 0 0; padding:2px; border:1px solid #46535c; background:#262a2d;}

/*网站子页面留言*/
.content table{ margin:0px auto; margin-bottom:15px;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* foot */
.foot{width:980px; height:auto; margin:0px auto; padding:10px 0; text-align:center; color:#999; background:url(../images/foot.gif) repeat-x top #393e42;}
.foot p { line-height:24px;text-align:center; margin:0;color:#999;}
.foot a{ color:#999;}
.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.keywords{height:19px; line-height:19px; margin:0px auto; padding:0px;}




.title { height:47px;padding:0px; margin:0px;  background:url(../images/title.png) no-repeat left bottom; padding-left:10px;}
.title h2 {line-height:40px;font-size:15px;  height: 47px; margin:0px; padding:0;  color:#f06600;}
.title span {line-height: 40px; padding-left:5px; color:#aaa; font-family:Verdana, Geneva, sans-serif; font-size:11px; font-weight:normal; text-transform:uppercase;}



/* 内页左侧新闻 */
.leftnews{ width:218px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb {  width:100%;  margin:0px auto; margin-top:5px; padding:0; height:24px; }
.link_tgb a{ margin:0; padding-right:15px; float: right; color:#900}
.link_tgb span {margin:0; padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#820700; padding:4px 15px;margin:0; }
.link_tgb .t2 {color:#fff; cursor: pointer; background:#f46900;padding:4px 15px;margin:0; }
.link_tgb .t1 { font-weight:bold;}
.links {  width:98%; margin:0px auto; padding:7px 10px; background: #262a2d; border:1px solid #46535c; }
.links a {padding:0 5px; line-height:21px; }
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:683px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:683px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:663px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{  height:47px; line-height:47px; text-align:right; padding-right:10px; }

/* 首页产品层 */
.iproduct{width:700px;height:auto; margin:0px; margin-bottom:20px; padding:0;padding-top:10px; float:left;}
.iprotitle{width:700px;height:17px; margin:0;padding:0; background:url(../images/iproduct.png) no-repeat left; margin-bottom:12px;  }

#iprobox { margin:0 auto; padding:15px 20px; padding-top:13px;line-height: 1.8; border:1px solid #46535c; background:url(../images/probg.gif) repeat-x bottom #262a2d;}
#iprobox dl { text-align:center; margin:8px 7px 0px 7px;padding:0; width: 120px; float: left; height: auto; }
#iprobox dt {width: 120px; height: 90px}
#iprobox dt img { width: 120px; display: block; height: 90px; margin:0px;padding:0px; overflow: hidden; }
#iprobox dd {line-height: 25px; margin: 5px 0px 0px;  width: 106px;  height: 25px; color: #333; overflow: hidden; }
#iprobox dd a {line-height: 25px; width: 106px; height:28px; line-height:28px; overflow: hidden; text-align: center;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}s
#demo1 {float: left}
#demo2 {float: left}

/* marqueeleft */
.marqueeleft{width:690px;height:auto;overflow:hidden; padding:0px; padding-top:5px;margin:0px auto; margin-bottom:5px; }
.marqueeleft ul{height:auto;float:left; margin:0 10px; padding:0px; margin:0;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 7px;display:inline;width:132px;height:122px;overflow:hidden;}
.marqueeleft li .pic{display:block;width:132px;height:92px; margin:0 auto;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:30px;line-height:30px; display:block; width:132px;  }
.marqueeleft li .txt a{ color:#4b4b4b;}


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:150px; height:auto;text-align:center; float:left; margin:5px 13px 0 8px;_margin:0 12px 5px 6px; overflow:hidden; }
#probox dt{ margin:0; padding:0px;width:155px; height:auto; overflow:hidden;}
#probox dt img{ margin:0; padding:0;width:155px;height:117px; overflow:hidden; }
#probox dd{ color:#fff;width:155px; height:30px; line-height:30px;  margin:0px; padding:0; overflow:hidden; text-align:center; }

.desc{ width:660px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}